Subject: [TECH TOPIC] SoC maintainer group

From: [email-masked] (Theodore Y. Ts'o)
Date: Wed, 7 Nov 2018 13:50:53 -0500

On Wed, Nov 07, 2018 at 09:35:09AM -0800, Olof Johansson wrote:
> 
> Tuesday afternoon looks least conflict-y when I squint at the
> schedule, or Thursday afternoon (but ideally not overlapping with
> Daniel's DRM/gitlab session).

I've posted a draft schedule, so why don't we move the conversation
about scheduling there.  I see a number of options that might work:
Tuesday immediately after lunch (2:00pm), or the last session before
the TAB elections (4:45pm), and on Thursday maybe at 2:45pm?

    	      		       		- Ted